.cssload-loading i,
.service-box:hover .service-icon,

.ui-accordion .ui-accordion-content,
.team-member figure figcaption,
.pricing .caption,
.pricing:hover .itg-button.two,
.blog:hover .caption,
.top-footer,

#header.sticky-header
 {

	background-color:#fff;

}
.pricing .caption,
.itg-button.active,
.itg-button.two:hover
i.heading-pink-circle,
.feature-box .feature-icon
{
    background-color:#000;
}
.our-facts{
    background-color:#000;
}
.theme-heading span:after,
.itg-button.two,
.theme-heading span:before
{

    background-color:#000;
}

.navbar-default .navbar-nav>li>a:hover,

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .nav .open > a:focus, .nav .open > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, ul.nav.navbar-nav li a:hover,

.itg-button.one:hover,



a:hover,

.service-box:hover a,



.testimonial-slider .title,

.blog-detail a,

.bottom-footer span,



#scroll-top {

	color:#fff;

}
.theme-heading h2{
    color:#000;
}

.banner-section:before{

	background-color:#ffffff;

}

.itg-button.two{

	border-color:#34d2e0;	

}

.playpause a {

    -webkit-animation: itg_pulse 2s infinite;

    animation: itg_pulse 1s infinite;

    box-shadow:0 0 0 0 hsl(185, 69%, 58%);

}



@-webkit-keyframes itg_pulse {

    0% {

        box-shadow: 0 0 0 15px hsla(185, 74%, 54%, 0.9);

    }

    25% {

        box-shadow: 0 0 0 30px hsla(185, 74%, 54%, 0.6);

    }

    70% {

        box-shadow: 0 0 0 45px hsla(185, 74%, 54%, 0.3);

    }

    100% {

        box-shadow: 0 0 0 60px hsla(185, 74%, 54%, 0.1);

    }

}

/* Standard syntax */



@keyframes itg_pulse {

    0% {

        box-shadow: 0 0 0 15px hsla(185, 74%, 54%, 0.9);

    }

    25% {

        box-shadow: 0 0 0 30px hsla(185, 74%, 54%, 0.6);

    }

    70% {

        box-shadow: 0 0 0 45px hsla(185, 74%, 54%, 0.3);

    }

    100% {

        box-shadow: 0 0 0 60px hsla(185, 74%, 54%, 0.1);

    }

}